------------------------------------------------------
---- Lo-Fi Theme for K-Meleon v1.5 alpha
-- Al. grenleef@yahoo.com.au
---------- This theme is *not* licensed as GPL. Free for personal use, not for redistribution.
---------------------------- 2007 Ashrising Phoenixes ----------------------------------------------

&Main Bar(18,17){

	Back{
	ID_NAV_BACK
	Go back one page
	toolhot.bmp[0]
	toolcold.bmp[0]
	tooldead.bmp[0]
	}

	Forward{
	ID_NAV_FORWARD
	Go forward one page
	toolhot.bmp[1]
	toolcold.bmp[1]
	tooldead.bmp[1]
	}

	Stop{
	ID_NAV_STOP
	Stop loading this page
	toolhot.bmp[2]
	toolcold.bmp[2]
	tooldead.bmp[2]
	}

	Reload{
	%ifplugin macros
	ID_NAV_RELOAD|Reloa&ding
	Reload this page. Right-click for more options.
	%else
	ID_NAV_RELOAD
	Reload this page
	%endif
	toolhot.bmp[3]
	toolcold.bmp[3]
	tooldead.bmp[3]
	}

	Home{
	%ifplugin macros
	macros(Home)|Ho&me
	Open Home Page or Startup Group. Right-click for more options.
	%else
	ID_NAV_HOME
	Open Home Page
	%endif
	toolhot.bmp[4]
	toolcold.bmp[4]
	tooldead.bmp[4]
	}

	%ifplugin bookmarks
	Bookmarks{
	bookmarks(Edit)|&Bookmarks
	Edit Bookmarks. Right-click to view Bookmarks menu.
	toolhot.bmp[10]
	toolcold.bmp[10]
	tooldead.bmp[10]
	}
	%endif

	#%ifplugin favorites
	#Favorites{
	#favorites(Edit)|F&avorites
	#Explore Favorites. Right-click to view Favorites menu.
	#toolhot.bmp[10]
	#toolcold.bmp[10]
	#tooldead.bmp[10]
	#}
	#%endif

	%ifplugin hotlist
	Hotlist{
	hotlist(Edit)|H&otlist
	Edit Hotlist. Right-click to view Hotlist menu.
	toolhot.bmp[10]
	toolcold.bmp[10]
	tooldead.bmp[10]
	}
	%endif

#	%ifplugin macros
#	Groups{
#	macros(Groups_OpenGroup)|&Groups
#	Open Group or Folder. Right-click to view Groups menu.
#	toolhot.bmp[11]
#	toolcold.bmp[11]
#	tooldead.bmp[11]
#	}
#	%endif

	%ifplugin history
	History{
	history(View)|Histor&y
	View History. Right-click for more options.
	toolhot.bmp[6]
	toolcold.bmp[6]
	tooldead.bmp[6]
	}
	%endif

	Print{
	ID_FILE_PRINT|Print
	Print this page. Right-click for more options.
	toolhot.bmp[7]
	toolcold.bmp[7]
	tooldead.bmp[7]
	}

#	%ifplugin macros
#	Popups{
#	macros(pref_TogglePopups)
#	Block Popups. Press F8 to toggle.
#	toolhot.bmp[8]
#	toolcold.bmp[8]
#	tooldead.bmp[8]
#	}
#	%endif

#	-

#	Options{
#	ID_PREFERENCES|Compact Menu
#	View Preferences. Right-click to view Compact Menu.
#	toolhot.bmp[11]
#	toolcold.bmp[11]
#	tooldead.bmp[11]
#	}

}


%ifplugin macros

Mail/&News Buttons(18,18){

	Mail{
	macros(Mail_ReadMail)|&Mail And News
	Read Mail. Right-click for more options.
	toolhot.bmp[12]
	toolcold.bmp[12]
	}

#	News{
#	macros(Mail_ReadNews)
#	Read News
#	toolhot.bmp[13]
#	toolcold.bmp[13]
#	}

#	RSS{
#	macros(RSS)
#	Read RSS Feeds
#	toolhot.bmp[14]
#	toolcold.bmp[14]
#	}

}

%endif


&Zoom Buttons{

	Zoom In{
	%ifplugin macros
	macros(Zoom_In)|_Zoom_In
	Zoom In. Right-click for more options.
	%else
	ID_FONT_INCREASE
	Zoom In Text
	%endif
	menu.bmp[14]
	menu.bmp[14]
	}

	Zoom Out{
	%ifplugin macros
	macros(Zoom_Out)|_Zoom_Out
	Zoom Out. Right-click for more options.
	%else
	ID_FONT_DECREASE
	Zoom Out Text
	%endif
	menu.bmp[15]
	menu.bmp[15]
	}

}


&Search Buttons{

	Search{
	%ifplugin macros
# EITHER:
	macros(Search)|_Search_Engines
# OR:
#	macros(Search)|&Web Search
	Type a word or phrase in the URL Bar, then click this button or press Ctrl+G to search the Web. Right-click to choose different search engine.
	%else
	ID_NAV_SEARCH
	Search the Web
	%endif
	extras.bmp[10]
	extras.bmp[9]
	}

#	%ifplugin macros
#	-

#	Forums{
#	macros(Search_KMForums)
#	Search K-Meleon Forums
#	menu.bmp[25]
#	menu.bmp[25]
#	}

#	%endif

}

&Go Buttons{

	Go{
	%ifplugin macros
	macros(Go_Selected)|_Go
	Go to URL. Right-click for more options.
	%else
	ID_NAV_GO
	Go to URL
	%endif
	extras.bmp[3]
	extras.bmp[3]
	}

	%ifplugin macros
	Up{
	macros(Go_Up)|_Up
	Go up one directory level. Right-click for more options.
	extras.bmp[12]
	extras.bmp[11]
	}
	%endif

}


Tab/&Window Buttons{

#	Prev{
#	%ifplugin layers
#	layers(Prev)|Prev
#	Previous Layer. Right-click for more options.
#	%else
#	ID_WINDOW_PREV
#	Previous Window
#	%endif
#	layerwindowhot.bmp[0]
#	layerwindowcold.bmp[0]
#	}
#	Prev{
#	ID_TAB_PREV|Prev
#	Previous Tab. Right-click for more options.
#	layerwindowhot.bmp[0]
#	layerwindowcold.bmp[0]
#	}

#	Next{
#	%ifplugin layers
#	layers(Next)|Next
#	Next Layer. Right-click for more options.
#	%else
#	ID_WINDOW_NEXT
#	Next Window
#	%endif
#	layerwindowhot.bmp[1]
#	layerwindowcold.bmp[1]
#	}
#	Next{
#	ID_TAB_NEXT|Next
#	Next Tab. Right-click for more options.
#	layerwindowhot.bmp[1]
#	layerwindowcold.bmp[1]
#	}

#	-

#	New{
#	%ifplugin layers
#	layers(Open)|New
#	New Layer. Right-click for more options.
#	%else
#	ID_NEW_BROWSER
#	New Window
#	%endif
#	layerwindowhot.bmp[2]
#	layerwindowcold.bmp[2]
#	}
	New{
	ID_NEW_TAB|New
	New Tab. Right-click for more options.
	extras.bmp[5]
	extras.bmp[5]
	}

#	Close{
#	%ifplugin layers
#	layers(Close)|Close
#	Close Layer. Right-click for more options.
#	%else
#	ID_FILE_CLOSE|Close
#	Close Window. Right-click for more options.
#	%endif
#	layerwindowhot.bmp[3]
#	layerwindowcold.bmp[3]
#	}
	Close{
	ID_CLOSE_TAB|Close
	Close Tab. Right-click for more options.
	extras.bmp[0]
	extras.bmp[0]
	}

}


%ifplugin macros|privacy

&Privacy Bar(64,13){

	%ifplugin macros

#	Animation{
#	macros(pref_ToggleAnimation)
#	Block Image Animation
#	privhot.bmp[0]
#	privcold.bmp[0]
#	}

#	Colors{
#	macros(pref_ToggleColors)
#	Block Page Colors
#	privhot.bmp[1]
#	privcold.bmp[1]
#	}

	Cookies{
	macros(pref_ToggleCookies)
	Block Cookies
	privhot.bmp[2]
	privcold.bmp[2]
	}

	Images{
	macros(pref_ToggleImages)
	Block Images. Press F9 to toggle.
	privhot.bmp[3]
	privcold.bmp[3]
	}

	Java{
	macros(pref_ToggleJava)
	Block Java Applets
	privhot.bmp[4]
	privcold.bmp[4]
	}

	JavaScript{
	macros(pref_ToggleJavaScript)
	Block JavaScript. Press F7 to toggle.
	privhot.bmp[5]
	privcold.bmp[5]
	}

	Popups{
	macros(pref_TogglePopups)
	Block Popups. Press F8 to toggle.
	privhot.bmp[6]
	privcold.bmp[6]
	}

#	Referer{
#	macros(pref_ToggleReferer)
#	Block HTTP Referer
#	privhot.bmp[7]
#	privcold.bmp[7]
#	}

	%endif

	%ifplugin privacy

	Clear Cache{
	privacy(ClearCache)
	Clear Cache
	privhot.bmp[8]
	privcold.bmp[8]
	}

	Clear Cookies{
	privacy(ClearCookies)
	Clear Cookies
	privhot.bmp[9]
	privcold.bmp[9]
	}

#	Clear History{
#	privacy(ClearHistory)
#	Clear History
#	privhot.bmp[10]
#	privcold.bmp[10]
#	}

	Clear Passwords{
	privacy(ClearSignon)
	Clear Passwords
	privhot.bmp[11]
	privcold.bmp[11]
	}

#	Clear URLBar{
#	privacy(ClearMRU)
#	Clear URL Bar History
#	privhot.bmp[12]
#	privcold.bmp[12]
#	}

	%endif

	%ifplugin macros & privacy
	Clear All{
	macros(kPrivacy_ClearAll)
	Clear All
	privhot.bmp[13]
	privcold.bmp[13]
	}
	%endif
	
	%ifplugin macros

	Kill Flash{
	macros(JS_killFlash)
	Kill Flash Objects
	privhot.bmp[14]
	privcold.bmp[14]
	}

#	Kill Applets{
#	macros(JS_killApplets)
#	Kill Java Applets
#	privhot.bmp[15]
#	privcold.bmp[15]
#	}

	User Agent{
	ID_APP_ABOUT|&User Agent
	Check Browser Identity. Right-click to choose different User Agent.
	privhot.bmp[16]
	privcold.bmp[16]
	}

	%endif

}

%endif


# EXAMPLE-----------------------------------------------------------------

# Tool Bar(16,16){	= NAME OF TOOLBAR (WIDTH, HEIGHT) *default = (16,16) 

# Print(16,16) {	= NAME OF BUTTON (WIDTH, HEIGHT) *none = Tool Bar specs
# ID_FILE_PRINT|Print 	= ID COMMAND, PLUGIN COMMAND, OR MACRO | MENU NAME (as defined in menus.cfg)
# Print this page 	= TOOL TIP		
# toolhot.bmp[0] 	= HOT IMAGE [INDEX WITHIN IMAGE FILE]
# toolcold.bmp[0] 	= COLD IMAGE [INDEX WITHIN IMAGE FILE]
# tooldead.bmp[0] 	= DISABLED IMAGE [INDEX WITHIN IMAGE FILE] *optional
# } 			= END OF BUTTON

# - 			= SEPARATOR

# } 			= END OF TOOL BAR

# NO TOOL BAR IMAGES 	= TEXT BASED TOOL BAR WITH BUTTON NAMES FOR IMAGES

# *Any changes will take effect after K-Meleon is restarted*
# ------------------------------------------------------------------------
